﻿body
{
	/*font-size: 100%;*/
  font-size: 1.125rem;
}

div.Popup
{
	max-width: 900px;
}

div.Popup div.Close img
{
	/*height: 1.2em;*/
  height: 1em;
}

div.All
{
	position: relative;
	height: 100%;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	/*
	top: 0px;
	bottom: 0px;	
	left: 0px;
	right: 0px;
	*/
}

div.Header
{
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	height: 100px;
}

div.Header .Logo
{
	/*height: 80px;*/
  padding-left:20px;
}

div.Header .Save
{
	margin-left: 100px;
	height: 60px;
}

div.Header div.Impressum
{
	position: absolute;
	bottom: 15px;
	right: 0px;
  color: rgb(0,90,141);
  font-size:medium;
}

div.Header div.Impressum a
{
	text-decoration:none;
}

div.Navigation div.LogoBackground
{
  background-color:white;
  position:relative;
  height:80px;
  width:240px;
  margin-left:25px;
  margin-top:15px;
  margin-bottom:15px;
}

div.Navigation div.LogoBackground div.Logo
{
	padding-top: 15px;
  text-align: center;
}

div.LanguageSelection input[type="image"]
{
	height: 40px;
}

div.Splitter
{
	position: absolute;
	left: 0px;
	top: 120px;
	right:0px;
	height:20px;
}

div.Splitter > div
{
	left: 300px;
}

div.Navigation
{
	position: absolute;
	left: 0px;
	top: 140px;
	width: 290px;
	bottom: 0px;
	overflow-y: auto;
	background-color: rgb(233, 233, 231);
}

/*div.Menu div.MenuItem
{
	height: 1.5em;
}*/

div.Menu div.MenuItem img.Status 
{
	height: 1.2em;
}

div.Menu div.MenuItem .Open 
{
	display: none;
}

div.Data
{
	position: absolute;
	left: 300px;
	top: 140px;
	right: 0px;
	bottom: 0px;
	overflow-y: auto;
}

div.Data div.Navigate input[type="image"]
{
	height: 2em;
}

div.Data div.Clear input[type="image"]
{
	height: 2em;
}

div.InputControl
{
	display: table;
	width: 100%;
}

div.InputControl div.Label
{
	display: table-cell;
	width: 250px;
	vertical-align: top;
}

div.InputControl div.Input
{
	display: table-cell;
	vertical-align: top;
}

div.Data div.Input input[type="image"]
{
	height: 2em;
}